Subject: [Cose] Recap: Reuse the Encrypt structure for recipients

From: "Jim Schaad" <[email-masked]>
Date: Mon, 18 May 2015 10:02:12 -0700

Question:  Reuse Encrypt body map for recipients

I saw no one saying that we should not reuse the same structure for
encrypting both the main content and the recipient structures.  The only
comment that I saw that was even potentially not supportive was just a
request from Mike that we not encrypt a JWK structure but just encrypt the
key in this case.

This is already the approach of my draft so this involves no changes in my
working draft.

Jim